TMS - MacOSX - 5.0.1.1092 - Traps Agent Policy Update Failed

cancel
Showing results for 
Search instead for 
Did you mean: 

TMS - MacOSX - 5.0.1.1092 - Traps Agent Policy Update Failed

L2 Linker

High,

 

We are running a POC using TMS and we are getting an error from the endpoint whenever we click on Check-In.  We have 4 other internal Macs that are running with no problem but they were upgraded from ESM 4.1 to TMS.  The one we are having an issue with is an fresh install using the latest MacOSX S/W for TMS.

 

Thanks

 

Abdul

 

4 REPLIES 4

L0 Member

Hello,

Have you resolve your issue ?

I've the same problem, but with the 5.0.2 version...

Thank you

Regards

The issue was with the Mac Security tab.  You need to go in and allow Traps.

 

Thanks!

 

Abdul

 

L1 Bithead

Already allowed in Mac Security tab , But still same issue

Error- policy update failed error code- 307 and 94

L1 Bithead

Finally got the solution:

Please check the uptime of Mac using uptime command on Mac terminal. you will surerly find that Mac haven't been rebooted since long. reboot Mac and allow in security Tab, Its done.

 

If it help you out, please like and share your feedback.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!